#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.9
visibility:           public
id:                   store-0.7.9-I1MUkiGFvGYAbSMgeS2kIl
key:                  store-0.7.9-I1MUkiGFvGYAbSMgeS2kIl
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/fpco/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  8d94f339f284df2230f0d5abf82b5ee4
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-8.10.4/site-local/store-0.7.9
library-dirs:         /usr/lib/ghc-8.10.4/site-local/store-0.7.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/store-0.7.9
hs-libraries:         HSstore-0.7.9-I1MUkiGFvGYAbSMgeS2kIl
depends:
    array-0.5.4.0 async-2.2.3-bRJqoep3gj749cy8sss28 base-4.14.1.0
    base-orphans-0.8.4-1KbhJBfEYAbA771sgg6ih4
    base64-bytestring-1.2.0.1-4OSK10v2sp72rwnjVAtuiz
    bifunctors-5.5.10-7Yin4ScrU49DV2YTBmGbdt bytestring-0.10.12.0
    containers-0.6.2.1 contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    cryptohash-0.11.9-GDFSa0xGqdsEwvaRISDDu5 deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1
    free-5.1.6-AvXPAPSNKyaCb6GkqomkWt ghc-prim-0.6.1
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    hspec-2.7.8-DMRSFORjdyyBRpU94riorV
    hspec-smallcheck-0.5.2-J0MKwltvZfLBp2zUbr1oWC integer-gmp-1.0.3.0
    lifted-base-0.2.3.12-BToa2WhEe3o3cMyp3iOwKk
    monad-control-1.0.2.3-8Muxt4cqG9CL7cBJL8QRb1
    mono-traversable-1.0.15.1-8EagImMU4Hk2azhDtD0xRg
    network-3.1.2.1-Fu9nZovKe8xlKbxHjhVyJ
    primitive-0.7.1.0-38g4vrsWuEmC5EJToiThLg
    resourcet-1.2.4.2-9FG1BmfCRDWFR5uwoA0Zef
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    smallcheck-1.2.1-J6KOuiCM25GLT505iCQp2I
    store-core-0.4.4.4-7Tiv4Vm81TiK8YkS744CKe
    syb-0.7.2.1-JKZju2S4ac626Sffwf6Fw2 template-haskell-2.16.0.0
    text-1.2.4.1 th-lift-0.8.2-7d37mrJ37yC1VcDgqjDphG
    th-lift-instances-0.1.18-GoEdDOCRSyJ5RL52RGVigb
    th-orphans-0.13.11-7EqYqYCJ9Fn1f9ziiGQthU
    th-reify-many-0.1.9-1ckv7xVSBN0FaOAYs50mts
    th-utilities-0.2.4.1-KiDrAKnuMVb6YOnR21x8yF time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-I4USYXV3Fmg2LoeGz2Nrci
    vector-0.12.2.0-H4M3IeJ8Uw8LGLOdKfxtZO
    void-0.7.3-FJLCa6y31Qt20kSi8TCcBC

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

